@media only screen and (min-width: 761px) and (max-width: 960px ) {
	
	.category-portfolio #content .post.one_half { width:46%; margin-right:2%; min-height: 1px; }
	.container .eleven.columns{
		width:65%;
	}
	
	iframe.twitter-follow-button{
		width:170px !important;
	}
	
	#nav-below{
		clear:both !important;
	}
		
	.category #content .post.one_half{
		width:45%;
	}
}
